0.14.0: BlockLauncher с поддержкой модов!
0.14.0: BlockLauncher с поддержкой модов!
17 февраля в 10:25 11 124

0.14.0: BlockLauncher с поддержкой модов!

(Рейтинг: {rating_nums} - голосов: 9)

Бета-тест новой версии игры, а именно Minecraft PE 0.14.0 длится уже почти месяц. На протяжении всего этого времени мы не имели возможности устанавливать на новую версию игры — Minecraft PE 0.14.0 модификации т.к. в BlockLauncher не было поддержки модификаций (скриптов). Но спустя три недели, Zhuowei Zhang выпустил обновлённый BlockLauncher для Minecraft PE 0.14.0 с поддержкой модификаций. Теперь каждый игрок владеющий новой версией BlockLauncher и Minecraft Pocket Edition 0.14.0 может смело устанавливать скрипты (моды) на эту версию игры!0.14.0: BlockLauncher с поддержкой модов!

Ищите моды для Minecraft PE 0.14.0? — У нас вы найдёте самые крутые моды для 0.14.0, в самом огромной количестве! Ведь мы лучшие. Всегда для Вас, Ваш PLANET-MCPE.NET!



Мы в соц. сетях

  • Комментарии

    1. Unicorn)
      12 мая, в 22:18
      Мне оооооооочень приложение нравится)
    2. r16
      28 февраля, в 19:27
      Цитата: RED
      Как его скачааать?????

      ты не знаеш там бальшая кнопка!!!!!!
    3. Максим
      5 февраля, в 15:41
      Аааааа
    4. RED
      12 июня, в 05:48
      Как его скачааать?????
    Оставить свой комментарий:
  • Кликните на изображение чтобы обновить код, если он неразборчив
17 февраля в 10:25